[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P

WNT_5.0  = WinNT50 
WNT_5.0P = WinNT50P
WNT_5.1 = WinNT51P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.1P_MCE = WinNT51P
WNT_5.2  = WinNT52
WNT_5.2A  = WinNT52A
WNT_5.2I  = WinNT52I
WNT_5.2P  = WinNT52P

WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64

; Windows 7.0 \ Server2008
WNT_6.1P_32 = Win7_32      ; Business, Enterprise  (32 bit)
WNT_6.1P_64 = Win7_64      ; Business, Enterprise  (64 bit)
WNT_6.1P_32_MCE = Win7_32  ; Ultimate   (32 bit)
WNT_6.1P_64_MCE = Win7_64  ; Ultimate   (64 bit)
WNT_6.1H_32_MCE = Win7_32  ; Home Premium (32 bit)
WNT_6.1H_64_MCE = Win7_64  ; Home Premium (64 bit)
WNT_6.1H_32 = Win7_32      ; Home Basic, STARTER (32 bit)
WNT_6.1H_64 = Win7_64      ; Home Basic(64 bit)
WNT_6.0_32  = Win7_32      ; Windows 2008 Server 32bit
WNT_6.0I_64 = Win7_64      ; Windows 2008 Servsr 64bit

; Windows 8 
WNT_6.2P_32     = Win8_32
WNT_6.2P_32_MCE = Win8_32
WNT_6.2H_32     = Win8_32
WNT_6.2H_32_MCE = Win8_32
WNT_6.2P_64     = Win8_64
WNT_6.2P_64_MCE = Win8_64
WNT_6.2H_64     = Win8_64
WNT_6.2H_64_MCE = Win8_64

; Windows 8.1
WNT_6.3P_32 = Win81_32
WNT_6.3P_64 = Win81_64 
WNT_6.3P_32_MCE = Win81_32
WNT_6.3P_64_MCE = Win81_64
WNT_6.3H_32_MCE = Win81_32
WNT_6.3H_64_MCE = Win81_64
WNT_6.3H_32 = Win81_32
WNT_6.3H_64 = Win81_64


0404 = TChinese ; Tradition Chinese
0C04 = TChinese ; HK
1404 = TChinese
1004 = SChinese
0804 = SChinese ; Simplified

09 = English
0C = French
07 = German
11 = Japanese

19 = Russian
0A = Spanish
12 = Korean

[Software]
name = Turbo LAN
version = 1.05.00
date = 20140502
;type = 1

[InstallInfo]
InstallMethod = 0
SoftwareType = 5
VendorProductKey = ASUS
Version = 1.05.00
UpgradeType = 0
; SoftwareType=5 means not support InstallAll, should modify to 4 in the future when pass WHQL

InstallPath = .\
InstallRun =  Setup.exe
InstallReboot     = 1
SilentInstallPath = .\
SilentInstallRun  = Setup.exe -s -f2c:\TurboLAN.log
UninstallReboot     = 
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 5
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 720

UninstallFinishType = 
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount = 1
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName =
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 

ExistCount = 1
Exist1Type = 0
Exist1RegistryPath      = HKEY_LOCAL_MACHINE\SOFTWARE\cFos\cFosSpeed\9.05\
Exist1RegistryValueName = 
Exist1FilePath =

VersionCount = 1
Version1Type = 0
Version1RegistryPath      = HKEY_LOCAL_MACHINE\SOFTWARE\ASUS\Turbo LAN\
Version1RegistryValueName = 
